  .cc-banner{border-top: 1px solid #dddddd;border-bottom: 1px solid #dddddd; display:block}
  .cc-message{ font-size: 12px; font-weight: normal; text-align:center; line-height: normal}
  .cc-btn{margin-left:auto; margin-right:auto; padding: initial; margin-top: 10px; font-weight: normal}
  .cc-theme-classic .cc-btn:last-child { min-width: 100px;}